CVE Vulnerabilities

CVE-2001-0032

Published: Feb 16, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Format string vulnerability in ssldump possibly allows remote attackers to cause a denial of service and possibly gain root privileges via malicious format string specifiers in a URL.

Affected Software

Name Vendor Start Version End Version
Ssldump Eric_rescorla 0.9b1 0.9b1

References